> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get entry metrics

> Get entry node metrics for a journey



## OpenAPI

````yaml get /api/admin/journeys/entry-metrics
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/journeys/entry-metrics:
    get:
      tags:
        - Journeys
      description: Get entry node metrics for a journey
      parameters:
        - schema:
            format: uuid
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            format: uuid
            type: string
          in: query
          name: journeyId
          required: true
        - schema:
            format: uuid
            type: string
          in: query
          name: nodeId
          required: true
        - schema:
            type: string
          in: query
          name: nodeType
          required: false
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalUsers:
                    type: number
                  totalUsersWhenStarted:
                    type: number
                  newUsersEntered:
                    type: number
                  totalMessagesTriggered:
                    type: number
                  conversionRate:
                    type: number
                  lastUpdated:
                    type: string
                required:
                  - totalUsers
                  - totalUsersWhenStarted
                  - newUsersEntered
                  - totalMessagesTriggered
                  - lastUpdated
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
      security:
        - adminApiKey: []
components:
  securitySchemes:
    adminApiKey:
      type: http
      scheme: bearer
      description: >-
        An Admin API key, sent as `Authorization: Bearer <key>`. Create one in
        Settings.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.